﻿	div.divPagerSummary {font-size:10px;margin-left:10px; display:inline; border:0px solid red;}
	 
	.pnlPageButtons a {position:relative; color:red;margin-left:1px; padding:2px 2px 2px 2px;float:left;margin:0px;  font-size:10px!important;padding:0px 3px 0px 3px;  color:#7E7E79!important; background:#ECECE2;  text-decoration:none;  border:1px solid #CBC9C9;}
	.pnlPageButtons a:hover {background:#FFF;}
	.pnlPageButtons a.pagingNumberLinkSelected {background:#FFFFFF;}    
 
   /*
    a.pagingFirstLink { padding:0px; border:0px; margin-left:0px; float:left; display:block; text-decoration:none; background:url(../../images/icons/first2.gif) no-repeat;width:14px;height:18px;}
    a.pagingPreviousLink { padding:0px; border:0px;margin-left:0px; float:left; display:block; text-decoration:none; background:url(../../images/icons/previous2.gif) no-repeat;width:14px;height:18px;}    
      */ 
    .divPageLinks { float:left; display:block;}
    .divPageLinks a {}
    
    /*
    a.pagingNextLink { padding:0px; border:0px;margin-left:1px; float:left; display:block; text-decoration:none; background:url(../../images/icons/next2.gif) no-repeat;width:14px;height:18px;}
    a.pagingLastLink { padding:0px; border:0px;margin-left:1px; float:left; display:block; text-decoration:none; background:url(../../images/icons/last2.gif) no-repeat;width:14px;height:18px;}
   */
 
	.txtSiteSearch {font-size:1.3em!important;}
	.divLoginSurround {font-size:0.7em!important; padding:5px; height:300px!important;}
	.divLoginSurround table td { padding:5px;}
	.warning {color:Red; font-weight:bold; font-size:0.8em!important;}
	.emptyDataTemplate {position: relative; top:30px;}



/*--------------------------------Gallery--------------------------------------------*/
	.galleryImage {height:150px; width:150px;}
	.hlkImageThumbnail {height:100px; width:100px;}
	.pnlGalleryImageFrame {float:left; padding:10px; background:url(../../_shared/common/images/galleryImageFrame2.gif); margin-right:10px; margin-bottom:10px; float:left;}


	/* Front End gallery */
	.pnlGalleryImage {float:left!important; display:inline; margin-right:15px}
	.imgGalleryOrder {margin-top:5px;}
	.pnlOverlayDescription {display:none; padding:15px; font-weight:bold; background:#000; height:70px; width:70px; text-align:left; filter:alpha(opacity=40); opacity:0.4;}

/*-------------------------Repeater Pager-------------------------------------*/
	.repeaterPager {font-size:10px; clear:both; margin-bottom:15px;}
	.pnlPageLinks {margin-top:8px; }
	.pnlPageLinks a{text-decoration:none; margin-right:2px;font-size:10px; padding:2px; background:#ECE9D8; color:#000; border:1px solid #999999;}
	.lblCurrentPage {color:#999999!important;}
	.lblPagerMessage {display:block; height:100px; margin-bottom:100px;}

/*--------------------------Bubble Tooltips-----------------------------------*/
	#bubble_tooltip{width:147px; position:absolute;	display:none; color:#FFF; background:#000; border:1px dashed #CCC; background-image: url('../../_shared/common/images/tooltips/bubbleNew___.gif');	padding:10px; filter:alpha(opacity=50); opacity:0.5;}

	/*#divPageEditButtons, #divNewsEditButtons,#divFaqsEditButtons, #divTabEditButtons, #divImageEditButtons, #divProductCategoryEditButtons, #divMapEditButtons, #divItemsEditButtons, #divRssReaderEditButtons, #divEventsEditButtons, #divBlogEditButtons
	{
	   display:none;
	}*/

	.pnlPageEditButtons div{display:none;}

/*-----------------------------------News Thumbnail-------------------------------------*/
	img.imgItemThumbnail {width:50px; height:50px; float:left;}
	.divNewsItem {border:0px solid red;margin-top:10px; vertical-align:top;}
	.divNewsItemLeft {float:left;border:0px solid green;margin-bottom:20px; margin-left:6px;}
	.divNewsItemRight {float:left;border:0px solid red;margin-bottom:20px; }
	.divNewsItemRight  h2 {margin:0px;}

/*-----------------------------------Event Thumbnail-------------------------------------*/
	.divEventItem {border:0px solid red;margin-top:10px; vertical-align:top;}
	.divEventItemLeft {float:left;border:0px solid green;margin-bottom:20px; margin-left:6px;}
	.divEventItemRight {float:left;border:0px solid red;margin-bottom:20px; }
	.divEventItemRight  h2 {margin:0px;}
	.divEventItemRight 

	.divEventsItem {}
	.divEventsImage {float:left;}
	.divEventsContent {}

/*-----------------------------------Tab-------------------------------------*/
	.btnTab {padding-left:5px; padding-right:5px;}
	.pnlTab {filter:alpha(opacity=0); opacity:0;}
	.btnTabSelected{border:1px solid red;}
	.btnTabContainer:hover { background-color:red; border-bottom:2px solid #E62D2B}

	.pnlNavTabPrevious {float:left;border:0px solid green;}
	.pnlNavTabNext {display:block; float:left;border:0px solid red; margin-left:2px;}
	.pnlNavTabNextSummary {display:block; float:left;border:0px solid red; margin-left:2px;}


/*-----------------------------------News RSS Footer-------------------------------------*/
    .newsFooter{padding:4px; clear:both; text-align:right;}
	.newsFooter a, .newsFooter a:visited{text-decoration:none; }	
	.newsFooter a:hover{text-decoration:none; }		    
    	.rssLinkContainer{float:left; }
		.rssLinkContainer img{margin-right:3px}
		.rssLinkContainer ul{margin:0!important; padding:0; list-style: none;}
		.rssLinkContainer ul li{padding:0; list-style-type:none; list-style-image:none; display:inline; padding-left:8px!important; border-left:1px solid #666;}
		.rssLinkContainer ul li.first{border-left:0; margin-right:5px; padding-left:4px!important;}
		
		.moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px;}				

/*-----------------------------------Map Controls-------------------------------------*/
	#mapControls {padding:5px 5px 0px 5px;}

	#searchControls {border:0px solid red; width:0%; float:left;}
		.txtLocation {width:200px;}
		.updateMapButton {background-color:#FFFFFF; border:1px solid #CCCCCC; margin-left:4px; cursor:pointer;}

	#printControls {border:0px solid red; width:13%; float:left;}
	    
	#mapTypeControls {border:0px solid red; width:68%; float:left;}
		.mapTypeMap {height:19px; width:53px; background-image:url(../images/map/map.gif); cursor:pointer; margin-top:4px; float:left;}
		.mapTypeHybrid {height:19px; width:53px; background-image:url(../images/map/hybrid.gif); cursor:pointer; margin-top:4px; float:left;}
		.mapTypeSatellite  {height:19px; width:53px; background-image:url(../images/map/satellite.gif); cursor:pointer; margin-top:4px; float:left;}

	#PanControls {border:0px solid red; width:13%; float:left;}
		#PanControls1 {clear:both;}
			.navUp {height:19px; width:19px; background-image:url(../images/map/north.gif); cursor:pointer; margin-left:19px; margin-top:4px;}
		#PanControls2 {clear:both;}
			.navLeft {height:19px; width:19px; background-image:url(../images/map/west.gif); cursor:pointer; float:left;}
			.navRight {height:19px; width:19px; background-image:url(../images/map/east.gif); cursor:pointer; float:left; margin-left:19px;}
		#PanControls3 {clear:both;}
			.navDown {height:19px; width:19px; background-image:url(../images/map/south.gif); cursor:pointer; margin-left:19px;}
	    
	#zoomControls {border:0px solid red; width:6%; float:left;}
		.zoomIn {height:19px; width:19px; background-image:url(../images/map/zoomIn.gif); cursor:pointer; margin-left:9px; margin-top:4px;}
		.zoomOut {height:19px; width:19px; background-image:url(../images/map/zoomOut.gif); cursor:pointer; margin-left:9px;}

	#mapContainer {height:500px; margin-top:5px; margin-bottom:10px;}

/*------------------------------------Login Control-------------------------------------------------*/

	.AspNet-Login {background:none; font-family:Arial; font-size:1.1em;  border:0px solid #507CD1; width:240px; }
	.AspNet-Login-TitlePanel {font-weight:bold; margin-bottom:10px; padding:2px;  display:none;}
	.AspNet-Login-SubmitPanel {padding-bottom:20px;}
	.AspNet-Login-SubmitPanel input { border:0px; width:51px; height:22px; cursor:pointer; margin-left:146px!important;}
	.AspNet-Login label {width:70px; float:left; margin-bottom:6px;}
	.AspNet-Login div span {font-size:1.2em;}
	.AspNet-Login div {margin-bottom:10px;}
	.AspNet-Login input.lgnButtonStyle {width:55px;background:url(../../../_shared/common/images/buttons/loginButton.gif) no-repeat!important; border:0px solid red!important;}

	.AspNet-Login-FailurePanel {font-size:85%; top:330px; position:absolute; color:Red;}

	#Login1_UserName, #Login1_Password {border: 1px solid #0b5f92; background:url(../images/login/bgInput.gif) no-repeat top left; margin:-5px 1px 1px 1px; width:150px; font-size:85%; padding:3px;}

	.newsAccordionHeader {padding:4px!important; background:#E17543!important; color:#FFFFFF; font-weight:bold; border-bottom:1px solid #FFF!important;}
	.newsAccordionHeaderSelected {padding:4px!important; background:#D65114!important; color:#FFFFFF; font-weight:bold; border-bottom:1px solid #FFF!important;}
	.newsAccordionContent {padding:4px;}

	 /* pop up panel for email a friend */

	.pnlEmailAFriend{opacity:0.2; border:0px solid red; font-family:Arial, Verdana; font-size: 72%; width:400px;   background-color:#FFFFFF;  border:0px solid #808080;}
	.pnlEmailAFriendInner{padding-left:40px;border:0px solid red; font-family:Arial, Verdana; font-size: 72%; width:400px;   background-color:#FFFFFF;  border:0px solid #808080;}

	.pnlEmailAFriendInner fieldset label {margin:0px; display:block; float:left;width:140px;border:0px solid red}

	.pnlEmailAFriend div.emailAFriendTop{float:left; background: url(../../../images/bgs/modaltop.gif) repeat-x top left; padding:5px;}
	.pnlEmailAFriend div.emailAFriendTop h1{text-align:left; font-size:92%; font-family:"Trebuchet MS", Verdana; float:left; width:150px;}
	.pnlEmailAFriend div.emailAFriendTop .closeemailAFriendPanel {float:right; width:50px; }
	.pnlEmailAFriend div.emailAFriendTop .closeemailAFriendPanel a {}


	.pnlEmailAFriendInner fieldset div{margin-top:5px;}
	.pnlEmailAFriendInner fieldset div input {margin-left:5px;width:150px; border:1px solid #7F9DB9;}
	.pnlEmailAFriendInner fieldset div textarea {margin-left:5px;width:150px; border:1px solid #7F9DB9;}
	.pnlEmailAFriendInner fieldset {border:0px;}
	.pnlEmailAFriendInner .lblMessage {position:relative; }

	.pnlEmailAFriendInner div.EmailAFriendModalTop{float:left; background: url(../../../images/bgs/modaltop.gif) repeat-x top left; padding:5px;}
	.pnlEmailAFriendInner div.EmailAFriendModalTop h1{text-align:left; font-size:100%; color:#555; font-family:"Trebuchet MS", Verdana; float:left; width:150px;}
	.pnlEmailAFriendInner div.EmailAFriendModalTop .closeemailAFriendPanel {float:right; width:50px; }
	.pnlEmailAFriendInner div.EmailAFriendModalTop .closeemailAFriendPanel a {}

	.pnlEmailAFriendInner input.SubmitButton {margin-left:145px;background:#FFF; border:1px solid #C0C0C0;}

	/*
	.pnlEmailAFriend div.EmailAFriendModalBottom{background: url(../../../images/bgs/modalbottom.gif) repeat-x bottom left;padding:5px;}

	*/
	.pnlEmailAFriend label{color:#666;}

	.pnlEmailAFriendThankYou {font-family:Arial, Verdana; font-size: 72%; padding:20px;}

	#content .errors { position:relative!important; top:auto!important; left:40px!important;  }	 	

	#content .FormColorContainer{ width:575px; margin:10px 0px 30px 0px!important;}
	#content .FormColorContainer hr{border-color:white; width:500px; position:relative; margin-left:40px; left:-40px;}	
	#content .FormColorContainer .choicebox{padding:2px 0px 2px 0px;}
	#content .FormColorContainer .EmailAddress {display:none;}
	input.membersLoginButton { position:relative; left:-120px; clear:both;}

	table.repeaterTable {border:0px!important; background:#FFFFFF; width:700px;}
	table.repeaterTable td{border:0px!important; background:#FFFFFF; }
	td.dateRow {font-weight:bold; font-size:1.1em;}

	#matchReportKey img{position:relative;top:5px;border:0px solid red;}

/*-----------------------------------Poll Controls-------------------------------------*/
/* Question Panel */
	div.OpinionPollPanel{}	
	div.OpinionPollPanel h3.OpinionPollsQuestionH3{font-size:100%; margin-bottom:4px}
	div.OpinionPollPanel p.OpinionPollsTotals{margin-bottom:8px;}
	div.OpinionPollPanel fieldset.OpinionPollPanelFieldSet input{margin-bottom:4px!important; border:0!important; background-image:none!important; float:left;clear:both;}
	div.OpinionPollPanel fieldset.OpinionPollPanelFieldSet label{margin-left:4px!important; margin-bottom:4px!important; float:left}	
	div.OpinionPollPanel div.OpinionPollsVoteButton {padding:0; margin:10px 0; float:left; clear:both; width:100%}
	div.OpinionPollPanel div.OpinionPollsVoteButton input.SubmitButton{border:0!important; cursor:pointer;  text-align:left; margin:0; padding:0; padding-left:8px; padding-bottom:4px; width:90px; height:27px; border:0px; background: url("../../../images/buttons/buttonSubmit.gif") no-repeat left center!important;}	

/* Results Page */
	div.OpinionPollResultsPanel{}
	div.OpinionPollResultsPanel h3.OpinionPollsQuestionH3{font-size:130%; font-weight:bold!important; padding:0!important; margin:0!important;}
	
	dl, dt, dd{margin:0;padding:0;}	
	.OpinionPollResultsPanel dl{margin-bottom:30px}
	.OpinionPollResultsPanel dt{margin-top:20px;margin-bottom:5px;}
	.OpinionPollResultsPanel dt span{font-weight:normal;}
	.OpinionPollResultsPanel dd{width:216px; height:41px; background:url(../../../_shared/common/images/polls/bg_bar.gif) no-repeat 0 0; position:relative; }
	.OpinionPollResultsPanel dd span{position:relative; display:block; width:198px; height:25px; top:8px; left:9px; overflow:hidden; text-indent:-8000px;}
		.OpinionPollResultsPanel dd span.bar1{background:url(../../../_shared/common/images/polls/1.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar2{background:url(../../../_shared/common/images/polls/2.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar3{background:url(../../../_shared/common/images/polls/3.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar4{background:url(../../../_shared/common/images/polls/4.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar5{background:url(../../../_shared/common/images/polls/5.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar6{background:url(../../../_shared/common/images/polls/6.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar7{background:url(../../../_shared/common/images/polls/7.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar8{background:url(../../../_shared/common/images/polls/8.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar9{background:url(../../../_shared/common/images/polls/9.gif) no-repeat 0 0;}
		.OpinionPollResultsPanel dd span.bar10{background:url(../../../_shared/common/images/polls/10.gif) no-repeat 0 0;}										
 
	.OpinionPollResultsPanel dd em{ position:absolute; display:block; width:200px; height:25px; background:url(../../../_shared/common/images/polls/bg_cover.gif) repeat-x; top:0;}
	

/*-----------------------------------Events-------------------------------------*/  
	/* EVENTS USE IMPORTANT TAGS IN LEADV.CSS TO OVERRIDE FRONTEND.CSS */
	/* Event Calender */
	#EventCalenderDiv { z-index:1; border:0px solid red; }
	#EventCalenderDiv div {float:left; margin:0px; background-color:#ffffff; height:197px; } 
	
	#EventsControlDispatcherEventCalender {float:left; margin:0px;}
	
	/* Event Calender - General Css  */
	.EventCalender {background-color:#C6C6CB; width:100px; color:#ffffff; font-size:80%; padding:0px;}
	
	/* Event Calender - If an event is on that day  */
	.EventOnCalenderCell{background-color:#707072;}
	
	
	/* Event Calender - Built in styles */
    .EventCalenderDayHeader{}
    .EventCalenderDay{} 
    .EventCalenderNextPrev{}
    .EventCalenderOtherMonthDay{background-color:#DEDFE2;}
    .EventCalenderSelectedDay{}
    .EventCalenderSelector{}
    .EventCalenderTitle{background-color:#707072;}
    .EventCalenderToday{}
    .EventCalenderWeekendDay{background-color:#C6C6CB;}
    
    .EventCategoryDropDown{position:relative; top:-10px;}

/*---------------------------------MEMBERS LOGIN CONTROL----------------------------*/
	.AspNet-Login-FailurePanel {border:0px solid red; position:relative; top:-120px; left:150px;}


/*-----------------------------------Alphabetical List-------------------------------------*/
	div.alphabet{margin:10px 0;}
	div.alphabet a, div.alphabet span.Letter{text-transform:uppercase; padding:2px 4px;}
	div.alphabet a{}
	div.alphabet a:hover{}		
	div.alphabet a.NavSelected{}
	div.alphabet span.Seperator{display:none}	
	
/*-----------------------------Central Forms-------------------------------------------*/
	.validationSummary {border:1px solid red; margin:10px 10px 20px 10px; padding:10px; background:#FFFCEE url(../../../_shared/common/images/icons/warning.gif) 540px 10px no-repeat!important;}
	
	.barBorderCssClass {background:#999999; height:16px; width:100px; padding:0px 1px 4px 1px;}
    
    .barIndicatorCssClass {background:green url(../../../_shared/common/images/icons/prog); border:0px solid #FFFFFF;}
	
	.passwordStrength1 {background:#DAF9DC; padding:4px;}
	.passwordStrength2 {background:#99D29D; padding:4px;}
	.passwordStrength3 {background:#68B56E; color:#FFFFFF; padding:4px;}
	.passwordStrength4 {background:#459F4C; color:#FFFFFF; padding:4px;}
	.passwordStrength5 {background:#208828; color:#FFFFFF; font-weight:bold; padding:4px;}
	
	.mobileCountryTitle {float:left;}
	.mobileAreaTitle {float:left;margin-left:40px;}
	.mobilePhoneTitle {float:left;margin-left:35px;}
	

/*---------------------------MODAL POPUPS-----------------------------------*/
#divModal {display:none} 

body
{
    margin: 0px; 
}
#modalPage
{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modalBackground
{
    filter: Alpha(Opacity=70); -moz-opacity:0.7; opacity: 0.7;
    width: 100%; height: 500%; background-color: #000000;
    position: absolute;
    z-index: 500000;
    top: 0px; left: 0px;
}
.modalContainer
{
    position: absolute;
    width: 600px;
    left: 50%;
    top: 50%;
    z-index: 750000;
}
.modal
{
    background-color: white;
    border: solid 0px black; position: relative;
    /*top: -250px;
    left: -300px;*/
    z-index: 100000;
    width: 600px;
    height: 500px;
    padding: 0px;
}
.modalTop
{
    width: 592px;
    background-color: #999999;
    padding: 4px;
    color: #ffffff;
    text-align: right;
}
.modalTop a, .modalTop a:visited
{
    color: #ffffff;
}
.modalBody
{
    padding: 10px;
}
/*--------------------------------------------------------------------------*/
	
    /* start jQuery simple modal */
    /* Overlay */
    #simplemodal-overlay {background:#000!important; }

    /* Container */
    #simplemodal-container {min-height:270px;min-width:370px;z-index:99999999999999999999; color:#FFF; border:20px solid #FFF; padding:0px;}
    #simplemodal-container #basic-modal-content {padding:0px;}

   
    #siternityModal a.modalCloseImg {
	    background:url(/_shared/common/images/buttons/x.png) no-repeat!important;
	    width:25px;
	    height:29px;
	    display:inline;
	    z-index:5756567567;
	    position:absolute;
	    top:-15px;
	    right:-18px;
	    cursor:pointer;
    }
    /* end jQuery simple modal */

    /* end jQuery simple modal */
    
    #siternityModal-overlay {background:#000!important;}
    #siternityModal{min-height:270px;min-width:370px;z-index:99999999999999!important;background:#FFF;color:#000;border:8px solid #fff;padding:10px;-moz-border-radius:7px}
	#siternityModal h2{color:#222;font-size:16px;font-weight:bold;margin-bottom:15px}
	
	a.snippetHeading:hover {text-decoration:underline;}
	div.PagingContainer ul { margin:0px;}
	div.PagingContainer ul li {display:block;float:left;padding:2px;}
	ul.paging {margin:0px!important;}
	

